Post by strobes » Mon Mar 04, 2013 8:02 am

Hi All

I have just upgraded to the latest version of opencart and also updated the theme to match... i have imported the database from another server which uses 1.5.2 but will need to do it again once i change the nameservers so the site is completely up to date

The new site is currently working fine

my question is... will using the database from the older version of opencart cause errors on the new version when i import? I have used a version that is one week old on the new site and then done all the upgrades so i am just not sure if importing from the old version again to update will cause any problems since i have upgraded opencart?

Sorry if this seems like a stupid question, i just want to be sure

cheers

Steve

New member

Posts

Joined
Fri Sep 02, 2011 7:13 pm

Post by MarketInSG » Mon Mar 04, 2013 9:23 am

yes it will affect. just run the upgrade script it will ensure that the structure of the db update accordingly


User avatar
Guru Member

Posts

Joined
Wed Nov 16, 2011 11:53 am
Location - Singapore

Post by strobes » Tue Mar 05, 2013 7:05 am

Thank you very much for your help, much appreciated

New member

Posts

Joined
Fri Sep 02, 2011 7:13 pm
Who is online

Users browsing this forum: No registered users and 8 guests